/*post Rating begin*/
.rtgBin span,.rtgBin{
    display:block; margin:0;padding:0;
    height: 18px;
    background-image: url('/site/images/ratingBin.png');
    background-repeat: repeat-x;
    text-align: left; /*IE8*/
}
.rtgBin span{
    background-position:left -18px;
    width:0px;
}
.rtgBin{
    margin:0 auto;
    background-position:left top;
    width:92px;
}

.rtgBar span,.rtgBar{
    display:block; margin:0;padding:0;
    height: 10px;
    background-image: url('/site/images/ratingBar.png');
    background-repeat: repeat-x;
    text-align: left; /*IE8*/
}
.rtgBar span{
    background-position:left -18px;
    width:0px;
}
.rtgBar{
    margin:0 auto;
    background-position:left top;
    width:92px;
}
.rtg{
    float:right;
    text-align: center;
    width: 96px;
}
.rtgInfo{
    display:block;
    width: 100%;
}
.rtgInfo strong{
    color:#444;
    font-weight:bolder;
}
strong.succ{color:#28972e}
strong.fail{color: red}
/*post rating end*/
/*comment rating begin*/
.blogComment{width:650px;margin-top:1em}
.blogComment tr th{text-align: left;width: 40%}
.commentRating{text-align: right;color: #808080}
.commentRating .success{font-weight: bold;color:#28972e}
.commentRating .fail{font-weight: bold;color: darkred}

.commentRating .cmtVotesSum{
    font-size:13px;
    color: black;
}
.blogComment tr .ui-corner-all{
    border: 1px solid gray;
    background-color: lightgrey;
    padding: 5px;
}
.blogComment tr .commentGood{border-color: #28972e; background-color:#d2f6d4;}
.blogComment tr .commentBad{border-color: darkred;}
.thumbUp,.thumbDown{cursor: pointer;}



/*comment rating end*/